큐베이스 10으로 업그레이드했는데 뭔가 잘못된것같습니다...ㅠㅠ

lds1590 8 232 04.18 00:42

불법 다운받은 복제 크랙 소프트 관련 사용법 질문 올리시면 아이디 정지됩니다. 불법 Cubase 5 크랙버젼 질문글 금지!!

 

안녕하세요..

 

큐베이스 10으로 업그레이드했는데 뭔가 잘못된것같습니다...ㅠㅠ 

 

전에는 8.5 버전을 썼는데 삭제후에 10으로 설치후 기존 8.5으로 작업했던

 

프로젝트를 열면 튕깁니다.. 악기 불러오다가 틱 꺼지는 프로젝트도 있고 어떻게 진입은 되었는데

 

악기 불러오면 꺼지고.. (그냥 조용히 오류창도 없이 꺼져버립니다...) 아무것도 못하는 상황입니다...

 

깔린 플러그인들도 전부 경로가 틀린게 아니고 원인을 정말 모르겠습니다...

 

혹시 해결책이 있을지요...... 7에서 8.5으로 올릴땐 이런 시행착오가 없었는데 미치겠네요,...

 

새로 설정을 해야한다면 방법을 알려주시면 너무 감사하겠습니다...

Author

Lv.8 lds1590  프렌드
9,450 (20.5%)

등록된 서명이 없습니다.

Comments

지하돌고래 04.18 01:40
설치과정에서 뭔가 실수가 있었거나, 프로젝트에 불안요소들이 있어서 발생하는 상황일텐데요. 가장 먼저 하셔야 할 것은 8.5부터 클린하게 재설치하셔서 기존 8.5 프로젝트들이 제대로 열리나 확인하는 것이겠습니다.

그리고 8.5 정상구동을 다시 확인하셨다면 그 위에 10을 같이 설치하신 상태에서 상대적으로 작업 내용을 잘 기억하고 있는 프로젝트들 위주로(문제점 추측할 힌트가 좀 더 있을테니) 8.5열어보고, 10열어보고 하면서 문제점을 찾아봐야 하겠습니다.

적어도 기존 프로젝트들의 호환성 문제가 없는지, 문제가 있다면 어떤 요령으로 대응하면 해결이 되는지 완벽히 파악하고 나서 신버전으로 작업을 시작하셔야지, 하루아침에 무작정 신버전으로 정착될거라 생각하시면 안됩니다. 절대절대 음악소프트웨어와 컴퓨터를 100% 믿지 말고, 중요한 툴의 업데이트나 장비교체를 할 때는 늘 문제시 즉시 되돌아갈 수 있는 복구방법을 확보해 놓으시는 것이 올바른 관리방법입니다. 작업이 전문화되고 사용하는 툴이 늘어날수록 문제의 소지와 그것이 가져올 리스크도 늘어납니다.

그리고 8.5, 10 같이 설치되어도 실질적인 용량추가는 매우 미미하니 모든 문제가 확인될때까지만이라도 같이 깔아두시는 것이 낫습니다.

큐베이스 고질적으로 문제를 잘 일으키는 기능이나 상성이 안좋은 플러그인들을 겪어보셨을 텐데, 그런 부분 때문일 수도 있겠습니다. 큐베이스의 경우가 어땠는지 정확히 기억이 안나는데, 전문적인 소프트웨어들 중에서는 신버전 설치시 구버전 설정을 한번 복사해온 상태에서 신버전의 초기설정을 시작하는 경우가 있습니다. 10에서 설정파일 구조가 바뀐 것들이 많아 충돌이 생긴 것일 수도 있습니다. 당장 해볼 수 있는 건 안전모드로 설정리셋을 시키거나 주요 XML 파일들을 삭제하거나 옮겨서 기본설정파일을 재생성시켜보는 것이겠습니다.
lds1590 04.19 11:05
감사합니다 증말... 다행히 8.5버전을 팔지 않은 상태라 천만 다행이네요... 8.5버전에서는 여전히 프로젝트가 열려서 대조해보면서 실행해본 결과 센드로 공간계 플러그인을 전부 삭제해버리고 실행하니까 열리네요.. (좀더 두고봐야겠지만..) 그리고 나서 다시 센드로 플러그인을 불러오니 다행히도 열립니다..ㅠㅠ.. 무슨 괴증상인지는 모르겠지만.. 어쨌든 계속해보겠습니다!!
지하돌고래 04.20 00:45
8.5프로젝트를 10에서 열면 오류가 있고 9.5에서 열고 한번 새로 저장한 다음 10으로 열면 열리고, 이런 경우도 있을 수 있습니다. 오류가 생긴 프로젝트를 맥버전 큐베이스에서 한번 열고 저장하고 나니 다시 윈도우쪽에서도 정상적으로 열리는 어이없는 복구방법도 경험을 해봤습니다. 10라이센스 상태이면 8.5, 9.5 전부 사용 가능하니, 번거로우시겠지만 어떻게든 10에 안착할 수 있는 해결법을 찾으시기 바라겠습니다.
lds1590 04.21 22:21
정말 감사드립니다... 지금 플러그인 하나하나 대조해보고있습니다.. 말씀대로 9.5까지 지원을 했던 플러그인들이 10에서 굉장히 불안정해지는 경우가 많네요..ㅜㅜ(저는 9.5에서 저장한게 10에서는 열리는 기적은 일어나지 않네요ㅠㅠ) 그냥 속편히 9.5버전으로 쓸까 고민중입니다.. 도움 주셔서 거듭 감사드립니다!!
GOzLAB 04.18 08:22
위에서 설명을 잘 해 주셨는데 조금 덧붙이자면
8.5버전에서는 32비트 플러그인이 열리지만
10버전에서는 64비트 플러그인만 열립니다.
혹시 32비트 버전의 플러그인이 프로젝트에 쓰였나 살펴보시고 10버전과 8.5 버전을 같이 깔아쓰시는 것도 한 방법인것 같습니다.
lds1590 04.19 11:07
좋은 말씀 감사합니다! 그 방법역시 한번 점검해보겠습니다.
글구 04.18 11:08
8.5에서 사용한 가상악기나 플러그인들이 다 정품인데도 10에서 안 열리나요?
lds1590 04.19 11:08
네넵.. 정품입니다. 정품이 아닐경우 10에서 뱉어내나보네요..
Banner
 
Facebook Twitter GooglePlus KakaoStory NaverBand